{
    "patch": {
        "id": "19"
    },
    "fixed-issues": [
        "LPS-144149","LPS-200157","LPS-200851"
    ],
    "build": {
        "builder-revision": "f1601aedc5d3967e0fbe4cbf7281582d8a44a5f7",
        "date": "Thu Jan 25 15:12:35 UTC 2024",
        "git-revision": "2121a3bdbd85fd97dbc5bcb702fdca1f5e19c69f",
        "id": "254432157"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2023.q4.2"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "4713c2c84883bf7842be7dd52e6c91388a5e35b23d093f97a3e5f8d5e1f2c1f8"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/txw2.jar",
            "checksum": "34975dde1c6920f1a39791142235689bc3cd357e24d05edd8ff93b885bd68d60"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "a9832a924f4a422c1070df9dbfcb8fb78fee0759d2c7200f18047184bec6a12c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "9b653b75d73b1859f867731525fd41066f3192a86bf7b6be53cc8046818f5649"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.search.experiences.service.jar",
            "checksum": "b5daf9057fff2d4fa1663507e40291a3184fef15fdea4ff6928c5c69c4c20a1b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portlet.display.template.impl.jar",
            "checksum": "50f5edd42042856f46f7a58d90f6833163ad4e001d130145684c9f3ae47aa44c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "c3fa37b37ad23d3300f426b5c3271963ca088a4a91571ad0d33eba25e1568348"
        }
    ],
    "removed" :[
    ]
}
